/**
 * Add text colors to the playlist shortcode light color scheme.
 * 
 * Core ticket: https://core.trac.wordpress.org/ticket/27562
 */

.wp-playlist-light {
	color: #000;
}

.wp-playlist-light .wp-playlist-item {
	color: #333;
}

.wp-playlist-light .wp-playlist-playing {
	background: #fff;
	color: #000;
}

.wp-playlist-dark .wp-playlist-item .wp-playlist-caption {
	color: #fff;
}

.wp-playlist-caption {
	display: block;
}/**
 * MP6 hacks, CSS that's either WPCOM specific or otherwise not suitably for MP6 proper
 */


/* Replace Omnisearch PNG search icon with a dashicon */
#wpadminbar div.ab-item form#adminbarsearch input.adminbar-search-input {
	background-image: none;
	position: relative;
	z-index: 30;
}


/* Show globe icon next to blog */
#wpadminbar #wp-admin-bar-blog > .ab-item:before {
	position: relative;
	top: 2px;
	content: '\f319';
}

/* If a blavatar is present, move it left to cover the globe */
#wpadminbar #wp-admin-bar-blog > .ab-item {
	position: relative;
}
#wpadminbar #wp-admin-bar-blog > .ab-item img.avatar {
	position: absolute;
	z-index: 1;
	left: 10px;
	top: 10px;
}

/* @noflip */
#wpadminbar.rtl #wp-admin-bar-blog > .ab-item img.avatar {
	right: 12px;
}

/* Fix omnisearch lineheight */
#wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary input.adminbar-search-input.search-input-focus {
	border: none;
	text-shadow: none;
	box-shadow: none;
	line-height: 1;
	background: #ccc;
	background: rgba(255,255,255,.7);
}

/* Invert stats sparkline on light theme */
body.admin-color-mp6-light li#wp-admin-bar-stats img {
	filter: invert(100%);
	-webkit-filter: invert(100%);
}

/* Override white color on blog title */
body.admin-color-mp6-light #wpadminbar ul li#wp-admin-bar-blog > .ab-item {
	color: #333;
}

/* Updated message fixes */
body.admin-color-mp6-light #wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary span.noticon {
	color: #eee;
}

div.updated p,
div.error p {
	position: relative;
}

div.updated .noticon-close,
div.error .noticon-close {
	font-size: 28px;

	height: 28px;
	width: 28px;

	position: absolute;
	right: 0;
	top: -1px;
}

/* Fix taller MP6 v2 toolbar. Merge this into mu-plugins/wpcom-admin-bar.css after MP6 v2 launch */
@media screen and ( max-width: 782px ) {

	.mp6 #wpadminbar li#wp-admin-bar-follow > a,
	.mp6 #wpadminbar li#wp-admin-bar-blog > a,
	.mp6 #wpadminbar li#wp-admin-bar-topicpress > a,
	.mp6 #wpadminbar li#wp-admin-bar-wpr-reblog > a,
	/* These next lines are necessary for when users opt out to the responsive styles */
	.mp6 #wpadminbar li#wp-admin-bar-dbg > div,			
	.mp6 #wpadminbar li#wp-admin-bar-my-account > a
	{
		line-height: 46px !important;
	}
	
	/* Notes only shown when users opt out to the responsive styles */
	body.mp6 #wpadminbar #wp-admin-bar-notes #wpnt-notes-unread-count {
		margin: 13px 3px 0 3px !important;
	}

	.mp6 #wpadminbar li#wp-admin-bar-blog > a.ab-item:before {
		top: 13px;
	}
	
	#wpadminbar #wp-admin-bar-blog > .ab-item img.avatar {
		top: 17px;
	}

}

/* Fix toolbar hover color temporarily. Post launch, remove from /wp-content/mu-plugins/admin-bar/wpcom-admin-bar.css */
.admin-color-mp6 #wpadminbar .quicklinks #wp-admin-bar-my-account-with-avatar.hover .ab-display-name, .mp6 #wpadminbar .quicklinks #wp-admin-bar-my-account-with-avatar.hover .ab-display-name, .admin-color-mp6 #wpadminbar .quicklinks #wp-admin-bar-my-account-no-avatar.hover .ab-display-name, .mp6 #wpadminbar .quicklinks #wp-admin-bar-my-account-no-avatar.hover .ab-display-name, .admin-color-mp6 #wpadminbar .quicklinks #wp-admin-bar-my-account.hover .ab-display-name, .mp6 #wpadminbar .quicklinks #wp-admin-bar-my-account.hover .ab-display-name {
	color: inherit !important;
}

/* add style for reader link in /wp-admin/ leftbar */

/* Reader icon in left-bar */
.icon16.icon-reader:before,
#adminmenu .menu-icon-reader div.wp-menu-image:before,
ul#adminmenu .toplevel_page_reader div.wp-menu-image:before{
     content: '\f116';
}

/* Fix dashicons priority so Japanese users can use the toolbar. Should long term be fixed in whatever plugin that forces all fonts to be Arial */
i.mce-i-bold, i.mce-i-italic, i.mce-i-bullist, i.mce-i-numlist, i.mce-i-blockquote, i.mce-i-alignleft, i.mce-i-aligncenter, i.mce-i-alignright, i.mce-i-link, i.mce-i-unlink, i.mce-i-wp_more, i.mce-i-strikethrough, i.mce-i-spellchecker, i.mce-i-fullscreen, i.mce-i-wp_fullscreen, i.mce-i-wp_adv, i.mce-i-underline, i.mce-i-alignjustify, i.mce-i-forecolor, i.mce-i-pastetext, i.mce-i-pasteword, i.mce-i-removeformat, i.mce-i-charmap, i.mce-i-outdent, i.mce-i-indent, i.mce-i-undo, i.mce-i-redo, i.mce-i-help, i.mce-i-wp_help, i.mce-i-wp-media-library, i.mce-i-ltr, i.mce-i-wp_page, .mce-close {
	font: normal 20px/1 'dashicons' !important;
}

.dashicons, .dashicons-before:before {
	font-family: dashicons !important;
}

.noticon {
	font-family: "Noticons" !important;
}
